﻿
@font-face {
    font-family: 'caecilia';
    src: url('/Fonts/CaeciliaLTStd-Light.ttf');
}

body {
    /*padding-top: 50px; disabled in BS4 conversion */
    padding-bottom: 20px;
}

.k-chart .k-legend .k-legend-item .k-legend-item-text {
    color: #000 !important;
}

/* Akseli- ja data-tekstit (SVG) */
.k-chart-legend-item text {
    fill: #000 !important;
    font-size: 1em;
}

/*.k-chart {
    font-size: 1em;
    fill: #fff !important;
}



#Omaisuudenhoitosopimus .k-chart .k-axis .k-labels text {
    fill: #000 !important;
}


/* Grid-viivojen väri (SVG) tarvittaessa) */
.k-chart .k-grid-line {
    stroke: #d0d0d0 !important;
}

.k-chart .k-axis line, .k-chart .k-axis path {
    stroke: #333 !important;
}

#chart_div_AnnotationChart_borderDiv {
    border: 0px;
}

#chart_div {
    padding-left: 0;
}
#chart_div_AnnotationChart_borderDiv {
    border: none !important;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    font-family: Arial, sans-serif;
}

h1, h2 {
    font-family: Arial, caecilia, sans-serif  ;
}

h3, h4 {
    font-family: Arial, sans-serif;
}

.card-selected {
    border: 2px solid green;
}

.row.display-flex {
    display: flex;
    flex-wrap: wrap;
}

.modal-dialog {
    margin-top: 4.5rem !important;
}
.modal-header {
    font-size: 16px;
    font-weight: bold;
    background-color: #f5f5f5;
}
.modal-content {
    overflow: hidden;
}
.modal-footer {
    border-top: 0 none;
}

.jumbotron h1 {
    font-size: 50px;
}

/* Set width on the form input elements since they're 100% wide by default */

/*input,
select,
textarea {
    max-width: 250px;
}*/

.field-validation-error {
    color: red;
    font-weight: bold;
}

.navbar {
    text-transform: uppercase !important;
    font-size: 11px;
    background: rgba(66,71,78,0.8) !important;
}
.navbar.solid {
    text-transform: uppercase !important;
    font-size: 11px;
    background: rgba(66,71,78,1) !important;
    transition: background-color 1s ease 0s;
    box-shadow: 0 0 4px grey;
}

/*.navbar-inverse {
    background-color: #42474e !important;
    border-bottom-color: #0aa34a;
    border-bottom-width: 0px;
}*/


.navbar-nav li a {
    /*padding-top: 25px;
    padding-right:12px;
    padding-left:12px;*/
    /*font-size: 80%;*/
    text-transform: uppercase;
    font-size: 11px;
    font-family: Lato, sans-serif;
    color: white !important;
    /*background: #42474e;*/
    transition: all 0.4s;
    transition-property: all;
    transition-duration: 0.4s;
    transition-timing-function: initial;
    transition-delay: initial;
}

    .navbar-nav li a:hover {
        text-decoration: none;
        /*background-color: #42474e;*/
        text-decoration-color: #fff !important;
        -moz-text-decoration-color: #0aa34a;
        color: #0aa34a !important;
    }


@media(max-width:768px) {
 .navbar-collapse li a {
   padding-top: 0px;
 }
}

.navbar-nav > li > .dropdown-menu {
    background-color: #343a40;
}

    .navbar-nav > li > .dropdown-menu a:hover {
        /*background-color: #0aa34a;*/
        color: #42474e;
    }

 .dropdown-menu > .active > a:hover {
    background-color: #f5f5f5;
    color:#000;
}
 .dropdown-menu > .active > a,
 .dropdown-menu > .active > a:focus {
    background-color: #fff;
    color:#000;
}
 #menusalkut > .active > a,
 #menusalkut > .active > a:focus,
 #menusalkut > .active > a:hover {
    background-color: #42474e;
}
 #languageselection {
    padding-top: 0px;
    padding-bottom: 0px;
}
 #languageselection > li > a {
    padding-top: 10px;
}
 #menusalkut {
    padding-top: 0px;
    padding-bottom: 0px;
}
 #menusalkut > .active > a:hover {
    text-decoration: none;
}
 #menusalkut > li > a {
    padding-top: 10px;
}

.white-logo {
    text-align: left;
    padding-left: 0px;
    padding-right: 15px;
    padding-top: 0px;
    padding-bottom: 0px;
    position: relative;
    top: -15px;
    width: 100px;
    
}

.logo {
    text-align: left;
    padding-left: 0px;
    padding-right: 15px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.panel-default > .panel-heading {
    /*background-color:#f2f2f2;*/
    background-color: #f2f2f2;
    color: black;
    font-family: Arial, sans-serif;
}

.btn {
    border: 0 none;
}
.btn-table, .btn-table:hover {
    border: 0 none;
    color: #fff !important;
    text-decoration: none !important;
}

.btn-back {
    background-color: #dddddd;
}
.btn-link {
    color:#0aa34a;
}

.summary-link {
    color:#0aa34a;
}

.summary-link:hover {
    color:#0aa34a;
    text-decoration:underline;
}

.btn-primary {
    background-color: #706d6d;
    color: #ffffff!important;
}

i {
     color:#706d6d;
 }

    .btn-primary:active, .btn-primary.active, .btn-primary:hover, .btn-primary:disabled {
        background: #0aa34a !important;
    }

/*.nav-link.active {
    background-color: white !important;
}*/

.logo {
    height: 65px;
}


.footer {
    padding-top:10px;
    background-color: #42474e;
    color: white;    
}

    .footer a {
        color: white !important;
    }

.dropdown_selected {
    color: white !important;
    background-color: #0aa34a !important;
}

.dropdown_selected a:hover {
    color: black !important;
}


/*Chrome auto-fill yellow color-profile fix*/
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
}

.table a {
    color: #0aa34a;
}


#searchlist a {
    color: #0aa34a;
}

.progress-bar {
    background-color: #0aa34a;
}

.frontgreen {
    color:#0aa34a;
}
.greenarrow {
    color:#0aa34a;
}
.redarrow {
    color:red;
}

.nav-pills > li > a {
        color: black;
    }

.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
        color: white;
        background-color: #0aa34a;
    }


/*.nav-pills > li.active > a:hover {
        background-color: #efcb00;
        color:black;
    }*/

.table-front > tfoot > tr > td {
    border-top-width: 2px;
    border-top-style: solid;
    border-top-color: #ddd;
    font-weight: bold;
}
.table-front {
    display: table;
}

.table-front > thead > tr > th {
    /*border-top: none !important;*/
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #ddd;
    font-weight: bold;
}

.bullet{
    height:70px;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.summarytitle {
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    color: #84888B;
}
.summaryoriginalfee {
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    color: red;
    text-decoration: line-through;
}

.calculationvalue {
    font-family: Arial;
    font-size: 28px;
    font-weight: bold;
    color: black;
}

.calculationquantity {
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    color: black;
}
.summaryvalue {
    font-family: Arial;
    font-size: 36px;
    font-weight: bold;
    color: black;
}

.summaryquantity {
    font-family: Arial;
    font-size: 20px;
    font-weight: bold;
    color: black;
}
.disclaimer {
    color: #84888B; /*Color of Disclaimer Text*/
    font-size:11px; /*Font Size of Disclaimer Text*/
    font-family:Arial,Helvetica,sans-serif; 
    margin-top:30px;
    margin-bottom:20px;
}
.pagetitle {
    margin-top: -80px;
    color: #fff;
    position: relative;
    margin-bottom: 50px;
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size:large;
    color:white;
    text-align:center;
}

#ProductPicture {
    height: 100px;
    position: relative;
    background-size: cover;
    background-position: center center;
}

.layer {
    border-radius:inherit;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 30;
    opacity: 0.52;
    background: #3a6073;
    /* Old browsers */
    background: -moz-linear-gradient(top, #3a6073 0%, #545454 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #3a6073 0%, #545454 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #3a6073 0%, #545454 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3a6073', endColorstr='#545454', GradientType=0);
    /* IE6-9 */
}

}.nobottommargin {
    margin-bottom: 0px !important;
}        

.nobottompadding {        
    padding-bottom: 0px!important;
}        

.somebottommmargin {        
    margin-bottom: 10px!important;
}        

/* xs < 768 */
@media screen and (max-width: 767px) {
    .summaryvalue {
        font-size: 30px;
    }
    .summarytitle {
        font-size: 12px;
    }
}

.dirty {
    /*background-color:ghostwhite;*/
}

.maksunappi {
    height: 60px;
    width: 120px; 
}

a.portallink:link {     
    color: #0aa34a;    
}

a.portallink:hover {
    text-decoration: underline;
}

.bottommargin {
    margin-bottom: 30px
}

.bottommarginhalf {
    margin-bottom: 15px
}


.topmargin {
    margin-top: 30px
}

.topmarginhalf {
    margin-top: 15px
}

.collapsingcardheader > a  {
    color:black;    
    font-size:1.2em;
}


@media print {
    .navbar {
        display:none;
    }
    #ylakuva {
        display:none;
    }
    #feedback {
        display:none;
    }
    a:link:after { content: ""; }
    .footer {
        display:none;
    }
    .container { font-size:0.8em;  width: 100%; margin: 0; float: none; }

    h2 {
        font-size: 1.2em;
    }
    h4 {
        font-size: 1em;
    }
    .disclaimer {
        font-size: 1em;
    }


    @page {
        size: A4 landscape;
        max-height: 100%;
        max-width: 100%;
        /*margin-top: 20px;
        margin-bottom: 20px;
        margin-left: 20px;
        margin-right: 20px;*/
        margin: 14mm;
    }
    .container {
        width: 1170px;
    }
  
    body {
        width: 100%;
        height: 100%;
        /*font-size:0.8em;*/
        /*-webkit-transform: rotate(-90deg) scale(.68,.68);
        -moz-transform: rotate(-90deg) scale(.58,.58)*/
        /*-webkit-transform: scale(0.50,0.50);
        -moz-transform: scale(0.40,0.40);
        -ms-transform: scale(0.50);*/
    }

    #SummaryNotification {
        display:none;
    }
    .tooltip {
        visibility: hidden;
        display: none;
    }

    .chart_div_AnnotationChart_borderDiv {
        border: 0px !important;
    }
}

.flagimg {
    width:26px;
    /*height:14px;*/
}

/*restore BS3 font size*/
html {
    font-size: 14px;
}

.helpicon {
    color: #337ab7 !important;
    max-width: 100px !important;
}


.tooltip-inner {
/*    max-width: 50% !important;
*/    white-space: normal !important;
    text-align: left;
/*    padding: 5% 5%;
*/}

@font-face {
    font-family: 'Glyphicons Halflings';
    src: url('https://netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.eot');
    src: url('https://netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),url('https://netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.woff') format('woff'),url('https://netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.ttf') format('truetype'),url('https://netdna.bootstrapcdn.com/bootstrap/3.0.0/fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');
}

.glyphicon {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

.glyphicon-asterisk:before {
    content: "\2a";
}

.glyphicon-plus:before {
    content: "\2b";
}

.glyphicon-euro:before {
    content: "\20ac";
}

.glyphicon-minus:before {
    content: "\2212";
}

.glyphicon-cloud:before {
    content: "\2601";
}

.glyphicon-envelope:before {
    content: "\2709";
}

.glyphicon-pencil:before {
    content: "\270f";
}

.glyphicon-glass:before {
    content: "\e001";
}

.glyphicon-music:before {
    content: "\e002";
}

.glyphicon-search:before {
    content: "\e003";
}

.glyphicon-heart:before {
    content: "\e005";
}

.glyphicon-star:before {
    content: "\e006";
}

.glyphicon-star-empty:before {
    content: "\e007";
}

.glyphicon-user:before {
    content: "\e008";
}

.glyphicon-film:before {
    content: "\e009";
}

.glyphicon-th-large:before {
    content: "\e010";
}

.glyphicon-th:before {
    content: "\e011";
}

.glyphicon-th-list:before {
    content: "\e012";
}

.glyphicon-ok:before {
    content: "\e013";
}

.glyphicon-remove:before {
    content: "\e014";
}

.glyphicon-zoom-in:before {
    content: "\e015";
}

.glyphicon-zoom-out:before {
    content: "\e016";
}

.glyphicon-off:before {
    content: "\e017";
}

.glyphicon-signal:before {
    content: "\e018";
}

.glyphicon-cog:before {
    content: "\e019";
}

.glyphicon-trash:before {
    content: "\e020";
}

.glyphicon-home:before {
    content: "\e021";
}

.glyphicon-file:before {
    content: "\e022";
}

.glyphicon-time:before {
    content: "\e023";
}

.glyphicon-road:before {
    content: "\e024";
}

.glyphicon-download-alt:before {
    content: "\e025";
}

.glyphicon-download:before {
    content: "\e026";
}

.glyphicon-upload:before {
    content: "\e027";
}

.glyphicon-inbox:before {
    content: "\e028";
}

.glyphicon-play-circle:before {
    content: "\e029";
}

.glyphicon-repeat:before {
    content: "\e030";
}

.glyphicon-refresh:before {
    content: "\e031";
}

.glyphicon-list-alt:before {
    content: "\e032";
}

.glyphicon-flag:before {
    content: "\e034";
}

.glyphicon-headphones:before {
    content: "\e035";
}

.glyphicon-volume-off:before {
    content: "\e036";
}

.glyphicon-volume-down:before {
    content: "\e037";
}

.glyphicon-volume-up:before {
    content: "\e038";
}

.glyphicon-qrcode:before {
    content: "\e039";
}

.glyphicon-barcode:before {
    content: "\e040";
}

.glyphicon-tag:before {
    content: "\e041";
}

.glyphicon-tags:before {
    content: "\e042";
}

.glyphicon-book:before {
    content: "\e043";
}

.glyphicon-print:before {
    content: "\e045";
}

.glyphicon-font:before {
    content: "\e047";
}

.glyphicon-bold:before {
    content: "\e048";
}

.glyphicon-italic:before {
    content: "\e049";
}

.glyphicon-text-height:before {
    content: "\e050";
}

.glyphicon-text-width:before {
    content: "\e051";
}

.glyphicon-align-left:before {
    content: "\e052";
}

.glyphicon-align-center:before {
    content: "\e053";
}

.glyphicon-align-right:before {
    content: "\e054";
}

.glyphicon-align-justify:before {
    content: "\e055";
}

.glyphicon-list:before {
    content: "\e056";
}

.glyphicon-indent-left:before {
    content: "\e057";
}

.glyphicon-indent-right:before {
    content: "\e058";
}

.glyphicon-facetime-video:before {
    content: "\e059";
}

.glyphicon-picture:before {
    content: "\e060";
}

.glyphicon-map-marker:before {
    content: "\e062";
}

.glyphicon-adjust:before {
    content: "\e063";
}

.glyphicon-tint:before {
    content: "\e064";
}

.glyphicon-edit:before {
    content: "\e065";
}

.glyphicon-share:before {
    content: "\e066";
}

.glyphicon-check:before {
    content: "\e067";
}

.glyphicon-move:before {
    content: "\e068";
}

.glyphicon-step-backward:before {
    content: "\e069";
}

.glyphicon-fast-backward:before {
    content: "\e070";
}

.glyphicon-backward:before {
    content: "\e071";
}

.glyphicon-play:before {
    content: "\e072";
}

.glyphicon-pause:before {
    content: "\e073";
}

.glyphicon-stop:before {
    content: "\e074";
}

.glyphicon-forward:before {
    content: "\e075";
}

.glyphicon-fast-forward:before {
    content: "\e076";
}

.glyphicon-step-forward:before {
    content: "\e077";
}

.glyphicon-eject:before {
    content: "\e078";
}

.glyphicon-chevron-left:before {
    content: "\e079";
}

.glyphicon-chevron-right:before {
    content: "\e080";
}

.glyphicon-plus-sign:before {
    content: "\e081";
}

.glyphicon-minus-sign:before {
    content: "\e082";
}

.glyphicon-remove-sign:before {
    content: "\e083";
}

.glyphicon-ok-sign:before {
    content: "\e084";
}

.glyphicon-question-sign:before {
    content: "\e085";
}

.glyphicon-info-sign:before {
    content: "\e086";
}

.glyphicon-screenshot:before {
    content: "\e087";
}

.glyphicon-remove-circle:before {
    content: "\e088";
}

.glyphicon-ok-circle:before {
    content: "\e089";
}

.glyphicon-ban-circle:before {
    content: "\e090";
}

.glyphicon-arrow-left:before {
    content: "\e091";
}

.glyphicon-arrow-right:before {
    content: "\e092";
}

.glyphicon-arrow-up:before {
    content: "\e093";
}

.glyphicon-arrow-down:before {
    content: "\e094";
}

.glyphicon-share-alt:before {
    content: "\e095";
}

.glyphicon-resize-full:before {
    content: "\e096";
}

.glyphicon-resize-small:before {
    content: "\e097";
}

.glyphicon-exclamation-sign:before {
    content: "\e101";
}

.glyphicon-gift:before {
    content: "\e102";
}

.glyphicon-leaf:before {
    content: "\e103";
}

.glyphicon-eye-open:before {
    content: "\e105";
}

.glyphicon-eye-close:before {
    content: "\e106";
}

.glyphicon-warning-sign:before {
    content: "\e107";
}

.glyphicon-plane:before {
    content: "\e108";
}

.glyphicon-random:before {
    content: "\e110";
}

.glyphicon-comment:before {
    content: "\e111";
}

.glyphicon-magnet:before {
    content: "\e112";
}

.glyphicon-chevron-up:before {
    content: "\e113";
}

.glyphicon-chevron-down:before {
    content: "\e114";
}

.glyphicon-retweet:before {
    content: "\e115";
}

.glyphicon-shopping-cart:before {
    content: "\e116";
}

.glyphicon-folder-close:before {
    content: "\e117";
}

.glyphicon-folder-open:before {
    content: "\e118";
}

.glyphicon-resize-vertical:before {
    content: "\e119";
}

.glyphicon-resize-horizontal:before {
    content: "\e120";
}

.glyphicon-hdd:before {
    content: "\e121";
}

.glyphicon-bullhorn:before {
    content: "\e122";
}

.glyphicon-certificate:before {
    content: "\e124";
}

.glyphicon-thumbs-up:before {
    content: "\e125";
}

.glyphicon-thumbs-down:before {
    content: "\e126";
}

.glyphicon-hand-right:before {
    content: "\e127";
}

.glyphicon-hand-left:before {
    content: "\e128";
}

.glyphicon-hand-up:before {
    content: "\e129";
}

.glyphicon-hand-down:before {
    content: "\e130";
}

.glyphicon-circle-arrow-right:before {
    content: "\e131";
}

.glyphicon-circle-arrow-left:before {
    content: "\e132";
}

.glyphicon-circle-arrow-up:before {
    content: "\e133";
}

.glyphicon-circle-arrow-down:before {
    content: "\e134";
}

.glyphicon-globe:before {
    content: "\e135";
}

.glyphicon-tasks:before {
    content: "\e137";
}

.glyphicon-filter:before {
    content: "\e138";
}

.glyphicon-fullscreen:before {
    content: "\e140";
}

.glyphicon-dashboard:before {
    content: "\e141";
}

.glyphicon-heart-empty:before {
    content: "\e143";
}

.glyphicon-link:before {
    content: "\e144";
}

.glyphicon-phone:before {
    content: "\e145";
}

.glyphicon-usd:before {
    content: "\e148";
}

.glyphicon-gbp:before {
    content: "\e149";
}

.glyphicon-sort:before {
    content: "\e150";
}

.glyphicon-sort-by-alphabet:before {
    content: "\e151";
}

.glyphicon-sort-by-alphabet-alt:before {
    content: "\e152";
}

.glyphicon-sort-by-order:before {
    content: "\e153";
}

.glyphicon-sort-by-order-alt:before {
    content: "\e154";
}

.glyphicon-sort-by-attributes:before {
    content: "\e155";
}

.glyphicon-sort-by-attributes-alt:before {
    content: "\e156";
}

.glyphicon-unchecked:before {
    content: "\e157";
}

.glyphicon-expand:before {
    content: "\e158";
}

.glyphicon-collapse-down:before {
    content: "\e159";
}

.glyphicon-collapse-up:before {
    content: "\e160";
}

.glyphicon-log-in:before {
    content: "\e161";
}

.glyphicon-flash:before {
    content: "\e162";
}

.glyphicon-log-out:before {
    content: "\e163";
}

.glyphicon-new-window:before {
    content: "\e164";
}

.glyphicon-record:before {
    content: "\e165";
}

.glyphicon-save:before {
    content: "\e166";
}

.glyphicon-open:before {
    content: "\e167";
}

.glyphicon-saved:before {
    content: "\e168";
}

.glyphicon-import:before {
    content: "\e169";
}

.glyphicon-export:before {
    content: "\e170";
}

.glyphicon-send:before {
    content: "\e171";
}

.glyphicon-floppy-disk:before {
    content: "\e172";
}

.glyphicon-floppy-saved:before {
    content: "\e173";
}

.glyphicon-floppy-remove:before {
    content: "\e174";
}

.glyphicon-floppy-save:before {
    content: "\e175";
}

.glyphicon-floppy-open:before {
    content: "\e176";
}

.glyphicon-credit-card:before {
    content: "\e177";
}

.glyphicon-transfer:before {
    content: "\e178";
}

.glyphicon-cutlery:before {
    content: "\e179";
}

.glyphicon-header:before {
    content: "\e180";
}

.glyphicon-compressed:before {
    content: "\e181";
}

.glyphicon-earphone:before {
    content: "\e182";
}

.glyphicon-phone-alt:before {
    content: "\e183";
}

.glyphicon-tower:before {
    content: "\e184";
}

.glyphicon-stats:before {
    content: "\e185";
}

.glyphicon-sd-video:before {
    content: "\e186";
}

.glyphicon-hd-video:before {
    content: "\e187";
}

.glyphicon-subtitles:before {
    content: "\e188";
}

.glyphicon-sound-stereo:before {
    content: "\e189";
}

.glyphicon-sound-dolby:before {
    content: "\e190";
}

.glyphicon-sound-5-1:before {
    content: "\e191";
}

.glyphicon-sound-6-1:before {
    content: "\e192";
}

.glyphicon-sound-7-1:before {
    content: "\e193";
}

.glyphicon-copyright-mark:before {
    content: "\e194";
}

.glyphicon-registration-mark:before {
    content: "\e195";
}

.glyphicon-cloud-download:before {
    content: "\e197";
}

.glyphicon-cloud-upload:before {
    content: "\e198";
}

.glyphicon-tree-conifer:before {
    content: "\e199";
}

.glyphicon-tree-deciduous:before {
    content: "\e200";
}

.glyphicon-briefcase:before {
    content: "\1f4bc";
}

.glyphicon-calendar:before {
    content: "\1f4c5";
}

.glyphicon-pushpin:before {
    content: "\1f4cc";
}

.glyphicon-paperclip:before {
    content: "\1f4ce";
}

.glyphicon-camera:before {
    content: "\1f4f7";
}

.glyphicon-lock:before {
    content: "\1f512";
}

.glyphicon-bell:before {
    content: "\1f514";
}

.glyphicon-bookmark:before {
    content: "\1f516";
}

.glyphicon-fire:before {
    content: "\1f525";
}

.glyphicon-wrench:before {
    content: "\1f527";
}